This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 135535 - Can only make b/w Photos
Can only make b/w Photos
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 07:23 EDT by Frank Büttner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-06 13:10:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2004-10-13 07:23:40 EDT
Description of problem:
I can only take b/w Photos with my webcam. But with fedora 1 I can
make color Pictures'

Version-Release number of selected component (if applicable):
xsane-0.92-10

How reproducible:
try to make a color Picture

Steps to Reproduce:
1. plug in the webcam
2. start xsane
3. try to make a color foto
  
Actual results:
I get the error:
Failed to start scanner: Invalid argument

Expected results:
a color Photo

Additional info:
this is written to /var/log/messages after plug in the webcam:
Oct 13 13:11:23 homer kernel: usb 1-1: new full speed USB device using
address 2
Oct 13 13:11:25 homer kernel: Linux video capture interface: v1.00
Oct 13 13:11:25 homer kernel: drivers/usb/media/ov511.c: USB OV511
video device found
Oct 13 13:11:25 homer kernel: drivers/usb/media/ov511.c: model:
Generic Camera (no ID)
Oct 13 13:11:25 homer kernel: drivers/usb/media/ov511.c: Sensor is an
OV7610
Oct 13 13:11:25 homer kernel: drivers/usb/media/ov511.c: Device at
usb-0000:00:04.2-1 registered to minor
0
Oct 13 13:11:25 homer kernel: usbcore: registered new driver ov511
Oct 13 13:11:25 homer kernel: drivers/usb/media/ov511.c: v1.64 for
Linux 2.5 : ov511 USB Camera Driver
Comment 1 Tim Waugh 2004-12-06 13:10:34 EST
This is being tracked upstream:
https://alioth.debian.org/tracker/index.php?func=detail&aid=300321&group_id=30186&atid=410366
Comment 2 Frank Büttner 2004-12-06 13:27:37 EST
OK. And what must I do now. To get color picture??

Note You need to log in before you can comment on or make changes to this bug.